# Command: repeatany

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    repeatany - Place any object n times on stack.

Synopsis:

    n obj repeatany -> obj obj ... obj (n times)

Examples:

    3 (foo) repeatany -> (foo) (foo) (foo)

SeeAlso:

- repeat
- Table

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/sli/slidata.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative